.App {
    text-align: center;
}

.red {
    color: red;
}

.bold {
    font-weight: bold;
}

.App button {
    background-color: cadetblue;
    font: inherit;
    border: 1px solid blue;
    padding: 8px;
    cursor: pointer;
    margin-bottom: 20px;
    color: white;
}
.App button:hover {
    background-color: #cccccc;
    color: black;
}